hi all:

thanks for all helped to answer my question regarding skype (for opensuse 13.2).

now i am having issue to have it installed:

host:/home/me/Downloads # rpm -Uvh skype-4.3.0.37-suse.i586.rpm
error: Failed dependencies:
libpng12-0 is needed by skype-4.3.0.37-suse121.i586
xorg-x11-libs is needed by skype-4.3.0.37-suse121.i586


i checked the YasT and found out that i have "libpng16-16" installed. could i also install this "libpng12-0" along with this installed "libpng16-16"?

thanks

_dave